#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-6H2ubNEMsClDlh5jAsjPho
key:                  x509-validation-1.6.11-6H2ubNEMsClDlh5jAsjPho
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  3109cb77909ff5ca3acd7c24a50624d9
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.1/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.1/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-6H2ubNEMsClDlh5jAsjPho
depends:
    asn1-encoding-0.9.6-3I8H24eeK108FshASTcrSJ
    asn1-types-0.3.4-Als4oGMV8dx7Nj1gGB1iDp base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-default-class-0.1.2.0-AZTcEqCsR4uCdCN1ROsSjZ
    hourglass-0.2.12-JUE6uJD2e1ZLQqvJ2hLvvV
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    pem-0.2.4-HbiwU2MlHZzGaDNGJAgIVO x509-1.7.5-Gr4Toetm9yP7fHNPlcVQy3
    x509-store-1.6.7-H2jFe5pSa0O7kNURth3ayA

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

